Subject: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: Jan Djärv <[email-masked]>
Date: Tue, 3 Dec 2013 20:30:22 +0100

Hello.

3 dec 2013 kl. 19:34 skrev martin rudalics <[email-masked]>:

> > Ok, now I get 80 columns and 48 rows.
> 
> Apparently not since you wanted 50 rows.  Please try once more.
> 

I now get 49 rows.  That is the same I get with 24.3.

> Unfortunately a second frame still sometimes gets three rows less.  In
> this regard the behavior here is the same as with 24.3.  Any ideas?

I don't see this in the trunk or 24.3.  Rows are consistently 49.

	Jan D.